Vulnerabilities


Vulnerability NameWordPress WP Symposium Plugin Multiple SQL Injection Vulnerabilities
ImpactManipulation of data
SeverityModerately critical
Data1/21/2013

Library